@media (max-width: 768px) {
  .pc-show {
    display: none !important;
  }
  .pc-f-show {
    display: none !important;
  }
  .m-show {
    display: block !important;
  }
  .m-f-show {
    display: flex !important;
  }

  #hd {
    top: 0;
    height: 70px;
    padding-bottom: 0;
  }

  #hd_wrapper {
    height: 70px;
    padding: 0 20px;
  }

  #hd.fixed #logo {
    padding: 0;
  }

  #hd.fixed {
    top: 0;
    padding-bottom: 0;
  }

  #hd.hide {
    top: -70px !important;
  }

  #hd.fixed + #wrapper {
    margin-top: 0;
  }

  #ft,
  #hd,
  #wrapper {
    min-width: auto;
  }

  #dark-overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    z-index: 100;
  }

  #wrapper {
    margin-top: 70px;
    padding-top: 0;
  }

  #hd_pop {
    height: auto;
  }

  .hd_pops {
    position: fixed;
    width: 90%;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%);
    z-index: 1000;
  }

  .hd_pops_top {
    top: 0;
  }

  .hd_pops_con {
    width: 100% !important;
    height: 100% !important;
  }

  .hd_pops_con img {
    width: 100%;
  }

  .hd_pops_footer .hd_pops_close i {
    position: relative;
    top: -1px;
  }

  #logo {
    position: absolute;
    top: 12px;
    left: 20px;
    padding: 0;
    width: 13.6vw;
  }

  #logo img {
    width: 100%;
  }

  #hd.fixed #logo img {
    width: 100%;
  }

  #mobile-nav-open {
    position: absolute;
    top: 22px;
    right: 20px;
    width: 25px;
    transition: 0.3s all;
  }

  #mobile-nav-open img {
    width: 100%;
  }

  #gnb {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    display: none !important;
    min-width: auto;
    width: 90vw;
    height: 100vh;
    z-index: 1000;
    overflow-y: auto;
    background: rgba(3, 47, 84, 0.85);
    transform: none;
  }

  #gnb::after,
  #gnb::before {
    display: none;
  }

  #gnb #gnb_1dul {
    padding: 40px;
    flex-direction: column;
    align-items: flex-start;
    row-gap: 14px;
  }

  #gnb #gnb_1dul a {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
  }

  #gnb .gnb_1dli {
    width: 100%;
    line-height: 45px;
    text-align: center;
    float: none;
  }

  .head-mobile-btn {
    position: absolute;
    top: 23px;
    right: 20px;
    display: flex;
    align-items: center;
    gap: 14px;
    z-index: 1001;
    cursor: pointer;
  }

  .head-mobile-btn img {
    width: 20px;
  }

  .gnb-header {
    padding: 20px;
  }

  .gnb-header .gnb-logo {
    width: 13.6vw;
  }

  .gnb-header .gnb-logo img {
    width: 100%;
  }

  .gnb-header .hd_login {
    position: static;
    top: auto;
    right: auto;
    display: inline-block;
    margin-bottom: 10px;
  }

  .gnb-header .nav-close-btn {
    color: #fff;
    font-size: 28px;
  }

  .gnb-header .call img {
    width: 100%;
  }

  .mobile-nav-footer {
    padding: 0 10px;
  }

  .sns-icons {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
  }

  .sns-icons li {
    width: 33.333%;
  }

  .sns-icons li a {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 5px;
    font-size: 10px;
    color: #fff;
  }

  .sns-icons li a img {
    width: 30px;
  }

  .sec02 {
    flex-direction: column;
    padding: 0 0 60px;
    padding-left: 0;
  }

  .sec02 .swiper-container {
    width: 100%;
  }

  .sec02 .tit img {
    width: 100%;
  }

  .sec02 .swiper-button {
    justify-content: center;
  }

  .sec05 .img {
    padding: 0;
  }

  .sec05 .swiper-slide-active {
    transform: scale(1) !important;
  }

  .sec05 .swiper-slide {
    transform: scale(1) !important;
  }

  .sec05 .swiper-box {
    padding: 0;
  }

  .sec05 .swiper-container {
    padding-top: 0;
    padding-bottom: 100px;
  }

  .sec05 .swiper-container-horizontal > .swiper-pagination-progressbar {
    bottom: 60px;
    width: calc(100% - 8vw);
    left: 50%;
    transform: translateX(-50%);
  }

  .sec06 {
    padding: 0 4vw;
  }
  .sec06 .flex-box {
    flex-direction: column;
  }

  .sec06 .left,
  .sec06 .right {
    width: 100%;
  }

  .sec06 #map {
    width: 100%;
  }

  .sec06 .tit {
    margin-bottom: 0;
  }

  .sec06 .tit img {
    width: 100%;
  }

  .footer {
    padding: 40px 4vw;
  }

  .sec06 #map .root_daum_roughmap {
    width: 100% !important;
    height: 60vw !important;
  }

  .sec06 .root_daum_roughmap .wrap_map {
    height: 100% !important;
  }
  .footer-menu {
    gap: 1.8vw;
  }
}
